Package: org.codehaus.groovy.ast.stmt

## [Java] Class ContinueStatement

- org.codehaus.groovy.ast.stmt.ContinueStatement

- Represents a continue statement in a loop statement

- - Inherited fields
    Fields inherited from class | Fields
    --- | ---
    `interface Statement` | `CLOSE_CURRENT_RESULT, KEEP_CURRENT_RESULT, CLOSE_ALL_RESULTS, SUCCESS_NO_INFO, EXECUTE_FAILED, RETURN_GENERATED_KEYS, NO_GENERATED_KEYS`

  - ### Constructor Summary

    Constructors
    Constructor and description
    `ContinueStatement ()`
    `ContinueStatement (String label)`

  - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `String` | `getLabel()`
    `` | `void` | `visit(GroovyCodeVisitor visitor)`

  - ### Inherited Methods Summary

    Inherited Methods
    Methods inherited from class | Name
    --- | ---
    `interface Statement` | `execute, execute, execute, execute, close, isClosed, getConnection, cancel, getLargeUpdateCount, enquoteNCharLiteral, getResultSetConcurrency, isCloseOnCompletion, getResultSetHoldability, setEscapeProcessing, getWarnings, getFetchDirection, setFetchSize, getFetchSize, setFetchDirection, clearWarnings, getResultSet, setQueryTimeout, addBatch, setCursorName, getGeneratedKeys, getMaxFieldSize, executeLargeUpdate, executeLargeUpdate, executeLargeUpdate, executeLargeUpdate, executeBatch, executeQuery, executeLargeBatch, setMaxFieldSize, setMaxRows, getResultSetType, getMaxRows, getQueryTimeout, clearBatch, setPoolable, executeUpdate, executeUpdate, executeUpdate, executeUpdate, isPoolable, closeOnCompletion, setLargeMaxRows, getUpdateCount, getLargeMaxRows, getMoreResults, getMoreResults, isSimpleIdentifier, enquoteLiteral, enquoteIdentifier, unwrap, isWrapperFor`

- - ### Constructor Detail

    - #### public ContinueStatement()

    - #### public ContinueStatement(String label)

  - ### Method Detail

    - #### public String getLabel()

    - #### public void visit(GroovyCodeVisitor visitor)